<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="photoSearch">Poza</item>
		<item id="recPlay">Video</item>
		<item id="localRec">Video local</item>
		<item id="sdRec">Video card SD</item>
		<item id="startTime">Timp pornire:</item>
		<item id="endTime">Timp oprire:</item>
		<item id="search">Cautare</item>
		<item id="recName">Nume fisier</item>
		<item id="time">Timp</item>
		<item id="duration">Durata</item>
		<item id="preFrame">Frame anterior</item>
		<item id="backwardsSpeed">Viteza -</item>
		<item id="backwards">Inapoi</item>
		<item id="stop">Stop</item>
		<item id="forwards">Inainte</item>
		<item id="pause">Pauza</item>
		<item id="forwardsSpeed">Viteza +</item>
		<item id="nextFrame">Urmatorul frame</item>
		<item id="pre30Sec">Anterior 30 secunde</item>
		<item id="next30Sec">Anterior 30 secunde</item>
		<item id="voiceOn">Pornire sunet</item>
		<item id="voiceOff">Oprire sunet</item>
		<item id="fullScreen">Ecran complet</item>
		<item id="selectRec">Selectare rand fisier inregistrare!</item>
		<item id="lastFile">Fisier anterior</item>
		<item id="nextFile">Fisier urmator</item>
		<item id="watermark">Watermark</item>
		<item id="motion">Miscare</item>
		<item id="sensor">Senzor</item>
		<item id="eventType">Tip eveniment</item>
		<item id="imgTime">Timp</item>
		<item id="fileName">Nume imagine</item>
		<item id="close">Dezactivare</item>
		<item id="closeAll">Inchide tot</item>
		<item id="save">Salvati</item>
		<item id="saveAll">Salvati tot</item>
		<item id="properSize">Marime potrivita</item>
		<item id="actualSize">Marime originala</item>
		<item id="zoomOut">Apropiere</item>
		<item id="zoomIn">Indepartare</item>
		<item id="slideShow">Poze slide show</item>
		<item id="tip">Timp pornire &lt;br&gt; trebuie sa fie mai mare &lt;br&gt; decat timp oprire</item>
		<item id="failedLoad">Incarcare esuata</item>
		<item id="vloss">Lipsa video</item>
		<item id="perimeter">Patrundere</item>
		<item id="tripwire">Trecere linie</item>
		<item id="osc">Lipsa obiect</item>
		<item id="avd">Exceptie</item>
		<item id="searchFailed">Cautare esuata!</item>
		<item id="noCard">Lipsa card</item>
		<item id="noFormatted">Neformatat</item>
		<item id="formatting">Formatare</item>
		<item id="popUpStatus">Pop up</item>
		<item id="normal">Normal</item>
		<item id="popUp">Pop up</item>
		<item id="waterOff">Dezactivare Watermark</item>
		<item id="waterOn">Activare Watermark</item>
		<item id="popup">Pop up</item>
		<item id="manual">Deconectre retea</item>
		<item id="recType">Tip inregistrare</item>
	</items>
</languageInfo>
